<section class='col-md-6 col-sm-12 last-recipes'>
  <h2 class='title'>Últimas receitas</h2>
  <%= render partial: 'recipes/recipe_brief', collection: last_recipes %>
</section>
<section class='col-md-6 col-sm-12 favorites'>
  <h2 class='title'>Favoritas dos usuários</h2>
  <%= render partial: 'recipes/recipe_brief', collection: favorites %>
</section>
